Luminous git-master

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- $

All Classes Files Functions Variables

### - $ -

- $auto_link : LuminousOptions
- $C_COMMENT_ML : LuminousTokenPresets
- $C_COMMENT_SL : LuminousTokenPresets
- $cache : LuminousStringSearch , LuminousOptions
- $cache_age : LuminousOptions
- $case_sensitive : LuminousScanner
- $CHAR : LuminousTokenPresets
- $child_scanners : LuminousEmbeddedWebScript
- $clean_exit : LuminousEmbeddedWebScript
- $dirty_exit_recovery : LuminousEmbeddedWebScript
- $DOUBLE_STR : LuminousTokenPresets
- $DOUBLE_STR_SL : LuminousTokenPresets
- $embedded_html : LuminousEmbeddedWebScript
- $embedded_server : LuminousEmbeddedWebScript
- $exit_state : LuminousEmbeddedWebScript
- $failure_tag : LuminousOptions
- $filters : LuminousScanner
- $format : LuminousOptions
- $highlight_lines : LuminousOptions
- $html_strict : LuminousOptions
- $ident_map : LuminousScanner
- $include_javascript : LuminousOptions
- $include_jquery : LuminousOptions
- $index : Scanner
- $interrupt : LuminousEmbeddedWebScript
- $last_state : LuminousStatefulScanner
- $legal_transitions : LuminousStatefulScanner
- $line_numbers : LuminousOptions
- $match_history : Scanner
- $max_height : LuminousOptions
- $NUM_HEX : LuminousTokenPresets
- $NUM_REAL : LuminousTokenPresets
- $overrides : LuminousSimpleScanner
- $patterns : Scanner , LuminousStatefulScanner
- $PERL_COMMENT : LuminousTokenPresets
- $relative_root : LuminousOptions
- $rule_tag_map : LuminousScanner
- $script_tags : LuminousEmbeddedWebScript
- $server_tags : LuminousEmbeddedWebScript
- $setup : LuminousStatefulScanner
- $SINGLE_STR : LuminousTokenPresets
- $SINGLE_STR_SL : LuminousTokenPresets
- $sql_function : LuminousOptions
- $SQL_SINGLE_STR : LuminousTokenPresets
- $SQL_SINGLE_STR_BSLASH : LuminousTokenPresets
- $src : Scanner
- $src_len : Scanner
- $ss : Scanner
- $start_line : LuminousOptions
- $state_ : LuminousScanner
- $stream_filters : LuminousScanner
- $string : LuminousStringSearch
- $theme : LuminousOptions
- $token_tree_stack : LuminousStatefulScanner
- $tokens : LuminousScanner
- $transition_rule_cache : LuminousStatefulScanner
- $transitions : LuminousStatefulScanner
- $user_defs : LuminousScanner
- $version : LuminousScanner
- $wrap_width : LuminousOptions